.inline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
}
.content form.width_100 {
	width: 100%;
}
/*users*/
#main #page div.center div.content div.con_tabs form#con_tab_profile {
	margin: 0;
	padding: 0;
}
#main #page div.center div.content div.con_tabs div#con_tab_orders,
#main #page div.center div.content div.con_tabs div#con_tab_address,
#main #page div.center div.content div.con_tabs div#con_tab_skidka {
	padding: 15px;
}
#main #page div.center div.content div.con_tabs table.blue {
	width: 100%;
	*width: 485px;
	_width: 480px;
	margin-bottom: 0;
}
#main #page div.center div.content div.con_tabs table.blue td div {
	font-style: italic;
}
/*/users*/

/*system*/
#main #page div.center div.content div.numpages {
	background-color: #f3f3f3;
	margin: 15px 0;
	padding: 6px 10px;
	border-radius: 5px;
}
#main #page div.center div.content div.numpages div.pages {
	font-weight: bold;
	height: 19px;
	line-height: 19px;
}
#main #page div.center div.content div.numpages div.pages a {
	padding: 0 9px;
}
#main #page div.center div.content div.numpages div.pages span {
	background: none repeat scroll 0 0 #FE8D00;
	border-radius: 5px;
	color: white;
	padding: 2px 4px;
}
#main #page div.center div.content div.numpages div.links {
	float: right;
}
#main #page div.center div.content div.numpages div.links a.prev {
	background: url(/templates/guamstore/images/icons.gif) no-repeat -14px -322px;
	padding-left: 8px;
	position: relative;
	top: -2px;
}
#main #page div.center div.content div.numpages div.links a.next {
	background: url(/templates/guamstore/images/icons.gif) no-repeat scroll 58px -294px;
	padding-right: 8px;
	position: relative;
	top: -2px;
}
#main #page div.center div.content div.numpages div.links span {
	color: #d1d1d1;
	font-size: 16px;
	padding: 0 12px;
}
#main #page div.center div.errors {
	background-color: #e16565;
	color: white;
	padding: 15px 0;
	margin-bottom: 15px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}
#main #page div.center div.errors h3 {
	margin: 0 0 10px 15px;
	font-size: 14px;
}
#main #page div.center div.errors ul {
	margin: 0 15px;
}
#main #page div.center div.errors ul li {
	margin-left: 15px;
	list-style-type: disc;
	font-weight: bold;
}
#main #page div.center input.captcha {
	width: 70%;
	float: right;
}
/*/system*/

/*market*/
#main #head div.basket_info {
	height: 65px;
	width: 260px;
	position: absolute;
	top: 20px;
	right: 0;
	background: white url(/templates/guamstore/images/basket.gif) no-repeat 203px 5px;
}
#main #head div.basket_info div {
	margin: 25px 0 0 25px;
}
#main #head div.basket_info div b {
	/*display: block;*/
	font-weight: bold;
	margin:0;
	padding:0;
	color:#000;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
}
#main #head div.basket_info div b:hover,
#main #head div.basket_info div span:hover {
	text-decoration: underline;
}
#main #head div.basket_info div span {
	color:#000;
}
#main #head div.basket_info .basket_info_summary {
	padding-left: 29px;
}
#main #head div.basket_info .basket_info_summary_one{
	padding-left: 14%;
}
#main #head div.basket_info .basket_info_summary_zero{
	padding-left: 19%;
}
#main #head div.basket_info div a:hover {
	text-decoration:underline;
}
#main #page div.right div.infoblock div.body ul.compare {
	margin-bottom: 15px;
}
#main #page div.right div.infoblock div.body ul.compare li {
	margin: 5px 5px 5px 0;
}
#main #page div.right div.infoblock div.body ul.compare li a.title {
	padding-left: 9px;
}
#main #page div.center div.basket div.new_address {
	display: none;
}
#main #page div.center div.basket form .right {
	float: right;
}
#main #page div.center div.basket div.basket_sum {
	line-height: 30px;
	padding: 0 15px;
	text-align: right;
	font-weight: bold;
}

div.basket > table {
	 border: none;
	 text-align: center;
}
div.basket thead td, .x {
	color: #aaa;
	font-size: 12px;
	font-weight: normal;
	
}
div.basket thead td {
	border-bottom: 1px solid #dedede;
	text-align: left;
	font-size: 12px;
	padding: 15px 10px;
	min-width: 40px;
}
div.basket tbody td {
	font-weight: bold;
	font-size: 12px; 
}
div.basket .summary {
	text-align: right;
	font-weight: bold;
}
div.basket .summary div.info {
	background: #d6e9f8;
	padding: 15px 15px 0 0;
}
div.basket .tfoot {
	background: url('/templates/guamstore/images/bg/cart_result.png') 0 -17px;
	height: 60px;
	line-height: 40px;
	padding-right: 15px;
}
div.basket .name {
	text-align: left;
	min-width: 350px;
}
div.basket .name + td {
	white-space: nowrap;
}
div.basket .name a {
	display: inline-block;
    max-width: 219px;
    vertical-align: middle;
}
div.basket .name img {
	margin: 10px 20px 10px 10px;
	padding: 10px;
	border: 2px solid #dedede;
	border-radius: 5px;
	background: #fff;
}
div.basket .amount {
	width: 35px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	border-radius: 5px;
	font-weight: bold;
}
div.basket .size2 {
	font-size: 16px;
}
div.basket .size3 {
	font-size: 20px;
}
div.basket .cart-buttons {
	margin-top: 20px;
	position: relative;
}
div.basket .even {
	background: #f5fafe
}
div.basket .related-goods td {
	padding-bottom: 10px;
}
div.basket .related-goods .title {
	margin: -14px 0 0 130px;
	text-align: left;
	position: relative;
}
div.basket .related-goods .item {
	margin: 5px 0 0 130px;
	float: left;
}
div.basket .related-goods .buy {
	margin: 5px 15px 0 130px;
	padding-bottom: 5px;
	text-align: right;
	background: url("data:image/gif;base64,R0lGODlhAgAGAIABAMzMzP///yH5BAEAAAEALAAAAAACAAYAAAIERI4ZBQA7") repeat-x scroll 0 100% transparent
}
div.basket tr.related-goods .buy span{
	background: #fff;
}
div.basket tr.related-goods.even .buy span{
	background: #f5fafe;
}
div.basket .related-goods .buy a {
	padding-left: 25px;
	background: url("/templates/guamstore/images/icons.gif") no-repeat 0 -502px;   
}
div.basket .top, div.basket .bottom {
	width: 11px;
	height: 7px;
	cursor: pointer;
	position: relative;
	display: block;
}
div.basket .bottom {
	top: 5px;
}
h2.empty-content {
	padding-top: 20px;
}
a.toCatalog, a.toCatalog + a {
	display: inline-block;
	/*background: url("/templates/guamstore/images/button.png") no-repeat 0 -41px; */
	background-color:#fff;
	color:#000;
	border: solid 1px #000;
	/*width: 167px;
	height: 41px;
	line-height: 42px;
	font-weight: bold;*/
	font-family: Tahoma;
	font-size: 14px !important;	
	padding: 4px 10px;	
	text-align: center;
	text-decoration: none;
}
a.toCatalog + a {
	background-position: 0 0;
	position: absolute;
	font-weight: bold;
	/*color:#fff;*/
	text-transform: uppercase;
	right: 0px;
}
#main #page div.center form.payment label {
	width: 25%;
	float: left;
	margin: 0 0 15px 0;
}
#main #page div.center form.payment label input[type='radio'] {
	margin-top: 23px;
	float: left;
}
#main #page div.center div.payment label img {
	margin:0 580px 0 0 ;
	padding:0;
	float: right;
}
#main #page div.center form.payment hr {
	border: none;
	border-bottom: solid 1px #b7bcbf;
	margin: 20px 0;
}
.steps-of-payment {
	margin-top: 10px;
}
.steps-of-payment td {
	padding: 0 34px 0 17px;
	width: 20%;
	white-space: nowrap;
	line-height: 30px;
	font-size: 11px;
	font-weight: bold;
	color: #989898;
	text-align: center;
	background: #f5f5f5 url('/templates/guamstore/images/arrows.png') no-repeat right 0;
}
.steps-of-payment td a {
	text-decoration: none;
}
.steps-of-payment td.active {
	background: #d6e9f8 url('/templates/guamstore/images/arrows.png') no-repeat right -32px;
	color: #767676;
}
.steps-of-payment td.complete {
	background: #d6e9f8 url('/templates/guamstore/images/arrows.png') no-repeat right -64px;
}
.steps-of-payment td.result.active {
	background: #d6e9f8 url('/templates/guamstore/images/arrows.png') no-repeat right -96px;	
	color: #767676;
}
.steps-of-payment td.result.incomplete {
	background: #f5f5f5 url('/templates/guamstore/images/arrows.png') no-repeat right -128px;	
}
.steps-of-payment + form {
	width: 70%;
}
.steps-of-payment + form > h4, .empty-content {
	padding-top: 5px;
}
.change-amount {
	width: 11px;
	display: inline-block;
	padding-left: 10px;
	position: relative;
}
.buttons .add_from_list .change-amount{
	height:14px;
}
.buttons .add_from_list .change-amount .top {
	width: 11px;
	height: 7px;
	cursor: pointer;
	position: relative;
	display: block;
}
.buttons .add_from_list .change-amount .bottom {
	top: 5px;
}


.personal_yandex {
	margin: 20px 0 0 30px;
	float: left;
}
.personal_data {
	width: 70%;
	float: left;
}

/*/market*/

/*news*/
#main #page div.right div.infoblock div.body div.news_item {
	margin-bottom: 15px;
}
#main #page div.right div.infoblock div.body div.news_item span.date {
	background: url(/templates/guamstore/images/icons.gif) no-repeat -11px -121px;
	color: #949494;
	padding-left: 15px;
	line-height: 14px;
}
#main #page div.right div.infoblock div.body div.news_item a.title {
	color: #da3a3a;
	font-weight: bold;
	display: block;
	margin: 5px 0;
}
#main #page div.right div.infoblock div.body div.news_item div.descr {
	color: #686868;
}
#main #page div.right div.infoblock div.body div.news_item div.descr p {
	margin: 0;
}
#main #page div.right div.infoblock div.body a.archive {
	color: #363636;
	font-weight: bold;
}
#main #page div.center div.content .text_news{
	padding-bottom: 15px;
}
#main #page div.center div.content dl.news div {
	margin-bottom: 15px;
}
#main #page div.center div.content dl.news > div {
	width: 47%;
	float: left;
}
#main #page div.center div.content dl.news > div:nth-child(odd) {
	margin-right: 15px;		
}
#main #page div.center div.content dl.news dt,
#main #page div.center div.content dl.news dt div {
	margin-bottom: 5px;
}
#main #page div.center div.content dl.news dt a {
	font-size: 12px;
}
#main #page div.center div.content dl.news dt div.date {
	color: #fe8d00;
	font-weight: bold;
}
#main #page div.center div.content dl.news dd {
	line-height: 15px;
}
#main #page div.center div.content dl.news dd div {
	margin-bottom: 0;
}
/*/news*/

/*search*/
#main #page form.search {
	margin-bottom: 20px;
	padding: 15px 0;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}
#main #page div.left form.search {
	background: #363636 url(/templates/guamstore/images/bg/black_bg.gif) repeat-x;
}
#main #page div.center form.search {
	/*background-color: #f3f3f3;*/
}
#main #page form.search input.textinputs {
/*	color: #a4a4a4;
	height: 23px;
	background: white url(/templates/guamstore/images/icons.gif) no-repeat -3px -149px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
	border-radius: 5px;*/
}
#main #page div.left form.search input.textinputs {
	padding: 5px 5px 5px 25px;
	margin-left: 10px;
	width: 170px;
	width /*\**/: 140px\9;
	*width: 140px;
	_width: 170px;
	border: 0 solid black;
}
#main #page div.center form.search input.textinputs {
	border-left: none;
	border-right: none;
    padding: 5px 5px 5px 25px;
    /*margin: 10px 0 10px 15px;*/
    background-position: -3px -151px;
    width: 90%;
    	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: white url(/templates/guamstore/images/icons.gif) no-repeat -3px -149px;	
}
#main #page div.center dl.search dt {
	margin-bottom: 5px;
}
#main #page div.center dl.search dt span {
	width: 20px;
	float: left;
	display: block;
}
#main #page div.center dl.search dt a {
	margin-left: 20px;
	display: block;
}
#main #page div.center dl.search dd {
	margin: 0 0 15px 20px;
}
/*/search*/

/*catalog*/
.for_print {
    background: url("/templates/guamstore/images/icons.gif") no-repeat scroll -8px -534px;
    clear: both;
    float: right;
    margin: 15px 15px 10px;
    text-indent: 22px;
}
#main #page div.left ul.catalog_menu {
	margin-bottom: 20px;	
}
#main #page div.left ul.catalog_menu li {

}
#main #page div.left ul.catalog_menu li span.uroven1 {
	font-size: 14px;
}
#main #page div.left ul.catalog_menu li span {

	padding: 2px 5px;
	display: block;
}
#main #page div.left ul.catalog_menu li span a {
	color: #363636;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#main #page div.left ul.catalog_menu li span a.uroven2{
	color:#76a733;
	padding-left: 10px;
}
#main #page div.left ul.catalog_menu li span a.active1 {
	color: #ff7906;
}
#main #page div.left ul.catalog_menu li span a:hover{
	color: #ff7906;	
}
#main #page div.left ul.catalog_menu li ul {
	margin: 3px 0 0 0;
}
#main #page div.left ul.catalog_menu li ul li {
	background:transparent none repeat scroll 0 0 !important;
	margin-bottom:7px;
	padding-left:5px;
}
#main #page div.left ul.catalog_menu li ul li:last-child {
	margin-bottom:0;	
}
#main #page div.center div.content form.catalog_filter {
	background-color: #f3f3f3;
}
#main #page div.center div.content form.catalog_filter div.left {
	margin: 0;
	width: 55%;
}
#main #page div.center div.content form.catalog_filter div.left div.grade label {
	width: 40%;
	_width: 115px;
}
#main #page div.center div.content form.catalog_filter div.left div.grade label.right {
	float: right;
}
#main #page div.center div.content form.catalog_filter div div {
	padding: 5px 0 0 0;
}
#main #page div.center div.content form.catalog_filter div.right {
	margin: 0 0 0 56%;
	width: auto;
	float: none;
}
#main #page div.center div.content form.catalog_filter div.right label {
	margin-left: 0;
}
#main #page div.center div.content div.catalog div.object {
	width: 32%;
	float: left;
    padding: 5px 2px 0px 2px;
	position: relative;
}
#main #page div.center div.content div.catalog div.object .lovi_moment{
	position: absolute;
	top: 110px;
	right: 10px;
}
#main #page div.center div.content div.catalog div.object .lovi_moment img{
	width: 100px;
}
#main #page div.center div.content div.catalog div.object_recent {
	width: 23%;
	float: left;
	padding: 5px 5px;
	position: relative;
}
#main #page div.center div.content div.catalog div.object_recent .lovi_moment{
	position: absolute;
	top: 70;
	right: 10;
}
#main #page div.center div.content div.catalog div.object_recent .lovi_moment img{
	width: 100px;
}
#main #page div.center div.content div.catalog div.object_recent:last-child{
	padding-right: 0;
}
#main #page div.center div.content div.catalog div.compare {
	width: 20%;
	float: left;
	padding: 15px 0;
}

#main #page div.center div.content div.catalog div.objects {
	/*margin-left:15px;*/
}
#main #page div.center div.content div.catalog hr {
	width:660;
}
#main #page div.center div.content div.catalog div.center {
	margin: 0;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}
#main #page div.center div.content div.catalog div a.title,
#main #page div.center div.content div.catalog div a.image,
#main #page div.center div.content div.catalog div div.price {
	text-align: center;
}
#main #page div.center div.content div.catalog  div.object_recent div.price,
#main #page div.center div.content div.catalog  div.object div.price,
#main #page div.center div.content div.catalog  div.compare div.price {
	padding: 20px 0;
}
#main #page div.catalog div a.title, #main #page div.catalog div a.comments,
#main #page div.catalog div a.compare, #main #page div.catalog div a.image,
#main #page table.object td a {
	display: block;
}
#main #page div.center div.content div.catalog div.add_from_list {
	text-align: center;
	padding: 5px 0 15px 0;
}
#main #page div.center div.content div.catalog.list_view div.buttons div.add_from_list:first-child {
	margin-left: 168px;
}
#main #page div.center div.content div.catalog.list_view div.buttons div.add_from_list {
	display: inline;
	margin-left: 0px;
}
#main #page div.center div.content div.catalog div.add_from_list a {
	display: inline;
	letter-spacing: 2px;
}
div.catalog .change {
	padding: 5px;
	background-color: #f3f3f3;
	border-radius: 4px;
	margin-bottom: 15px;
}
div.catalog .change .slab,
div.catalog .change .list {
	border-top: 1px solid #d6d6d7;
	border-bottom: 1px solid #b6b6b7;
	padding: 5px;
	background-color: #fff;
	background-repeat: no-repeat;
	color: #606060;
	background-position: 10px 6px;
	padding-left: 36px;
	width: 47px;
	cursor: pointer;
	box-shadow: 0 -8px 7px -2px #EEEEEE inset;
}
div.catalog .change .slab {
	border-left: 1px solid #d6d6d7;
	float:left;
	border-radius: 2px 0 0 2px;
	background-image: url('/templates/guamstore/images/bg/slab.png');
}
div.catalog .change .list {
	border-left: 1px solid #d6d6d7;
	border-right: 1px solid #d6d6d7;
	border-radius: 0 2px 2px 0;
	margin-left: 89px;
	background-image: url('/templates/guamstore/images/bg/list.png');
}
div.catalog .change .slab.act {
	border-top-color: #919191;
	border-left-color: #919191;
	cursor: default;
	box-shadow: none;
}
div.catalog .change .list.act {
	border-top-color: #919191;
	border-right-color: #919191;
	cursor: default;
	box-shadow: none;
}
#main #page div.center div.content div.catalog .item_properties {
	display: none;
}
#main #page div.center div.content div.catalog.list_view div.object {
	width: 100%;
	float: none;
	position: relative;
}
#main #page div.center div.content div.catalog.list_view div.center {
	border-left: none;
	border-right: none;
	border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
}
#main #page div.center div.content div.catalog.list_view div a.title,
#main #page div.center div.content div.catalog.list_view div a.image,
#main #page div.center div.content div.catalog.list_view div div.price {
	text-align: left;
}
#main #page div.center div.content div.catalog.list_view div a.title {
	float: right;
	height: auto;
	margin-right: 145px;
	width: 202px;
}
#main #page div.center div.content div.catalog.list_view div a.image {
	float: left;
	margin-right: 15px;
}
#main #page div.center div.content div.catalog.list_view .object a.compare {
	position: absolute;
	right: 0;
	top: 10px;
}
#main #page div.center div.content div.catalog.list_view a.comments {
	position: absolute;
	right: 0;
	top: 30px;
}
#main #page div.center div.content div.catalog.list_view .recentPages {
    position: absolute;
    right: 0;
    top: 50px;
}
#main #page div.center div.content div.catalog.list_view div.add_from_list {
	text-align: left;
	margin-left: 168px;
}
#main #page div.center div.content div.catalog.list_view .item_properties {
	display: block;
	margin-bottom: 15px;
	margin-left: 168px;
}
#main #page div.center div.content div.catalog.list_view .item_properties a {
	display: inline;
}
.front_popup .options {
	_width: 368px;
}
.front_popup .options table td {
	border-color: #aaa;
}
.front_popup .options table td {
	border-bottom: 1px dashed;
}
.front_popup .options table tr td:first-child {
	border-bottom: none;
}
.front_popup .options table {
	margin-bottom: 15px;
}
.front_popup .options table th,
.front_popup .options table td {
	height: 20px;
}
.front_popup .options table td label {
	display: block;
}
#main #page div.center div.content div.catalog a.title {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 15px;
	overflow: hidden;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	height: 79px;
}
#main #page div.center div.content div.catalog div.price {
	float: none;
	width: auto;
	
}
#main #page div.center div.content div.catalog div.price span,
#main #page div.center div.content div.catalog div.price div {
	color: #363636;
	font-size: 18px;
	font-weight: bold;
	padding: 4px 12px;
	
}
#main #page div.center div.content div.catalog a.compare,
#main #page div.center div.content div.catalog a.comments {
	background-repeat: no-repeat;
	margin: 15px 15px 10px 15px;
	text-align: left;
	text-indent: 20px;
}
#main #page div.center div.content div.catalog a.compare {
	background-image: url(/templates/guamstore/images/icons.gif);
	background-position: -10px -228px;
	margin-bottom: 10px;
}
#main #page div.center div.content div.catalog a.comments {
	background-image: url(/templates/guamstore/images/icons.gif);
	background-position: -10px -265px;
}
#main #page div.center div.content div.catalog div.hr {
	border-bottom: 1px solid #e9e9e9;
}
#main #page div.center div.content div.catalog hr {
	border: none;
	border-bottom: solid 1px #b7bcbf;
	margin: 20px 0;
}
#main #page div.center div.content div.catalog div.objects hr {
	border-bottom-color: #e9e9e9;
	height: 5px;
	*height: 0;
	margin: 0 0 5px 0;
	*margin: 0;
	clear: both;
}
#main #page div.center div.content div.catalog div.item div.image {
	float: left;
	width: 290px;
	position: relative;
}
#main #page div.center div.content div.catalog div.item div.image .lovi_moment{
	position: absolute;
	top: 0;
	right: 0;
}
#main #page div.center div.content div.catalog div.item div.image .lovi_moment img{
	width: 120px;
}
#main #page div.center div.content div.catalog div.item div.image img.zoom {
}
#main #page div.center div.content div.catalog div.item div.image img {
	margin:0;
}
#main #page div.center div.content div.catalog div.item div.image div.price {
		margin:10px;
}
#main #page div.center div.content div.catalog div.item div.image div.price span {
	text-align:center;
}
#main #page div.center div.content div.catalog div.item div.image a.button {
	float: left;
	font-weight: bold;
	font-size: 14px;
}
#main #page div.center div.content div.catalog div.item div.image form.options {
	text-align:center;
	margin-right:15px;
}
#main #page div.center div.content div.catalog div.item div.descr {
	margin-left: 320px;
}
#main #page div.center div.content div.catalog div.item div.descr div.back{
	width:100%;
}
#main #page div.center div.content div.catalog div.item div.descr div.back table{
	width:60px;
	float:right;
}
#main #page div.center div.content div.catalog h4,
#main #page div.center div.content div.catalog h2 {
	margin: 0;
}
#main #page div.center div.content div.catalog div.item table {
	margin: 0px 0;
}
#main #page div.center div.content div.catalog div.item form.options table {
	margin: 0 0 10px 0;
}
#main #page div.center div.content div.catalog div.item td:first-child {
	width: 60%;
}
#main #page div.center div.content div.catalog div.item tr:nth-child(even) td {
	background-color: #f4f4f4;
}
#main #page div.center div.content div.catalog div.item th {
	text-align: left;
}
#main #page div.center div.content div.catalog div.item table.object th,
#main #page div.center div.content div.catalog div.item table.object td {
	border-bottom: solid 1px #f4f4f4;
	padding: 4px 7px;
}
#main #page div.center div.content table.compare td {
	border-bottom: solid 1px #f4f4f4;
	padding: 6px;
	text-align: center;
}
#main #page div.center div.content table.compare td.name {
	text-align: left;
}
#main #page div.center div.content table.compare tr:nth-child(2n+2) td {
	background-color: #f4f4f4;
}
#main #page div.center div.content table.compare tfoot td {
	padding: 10px 5px;
}
/*/catalog*/

/*comments*/
#main #page div.center div.content div.comments div.item {
	margin: 0 0 10px 15px;
}
#main #page div.center div.content div.comments div.item div.descr,
#main #page div.center div.content div.comments div.item div.date {
	margin-bottom: 10px;
}
#main #page div.center div.content div.comments div.item div.descr {
	margin-left: 0;
}
#main #page div.center div.content div.comments div.item div.date {
	border-bottom: dotted 1px #b7bcbf;
	padding-bottom: 10px;
	font-size: 10px;
	color: #b2b2b2;
}
/*/comments*/

/*content*/
#main #page div.center div.content div.notfound h2 {
	font-size: 65px;
	color: #fe8d00;
}
#main #page div.center div.content ul {
	clear: both;
	margin: 10px 0;
}
#main #page div.center div.content ul li {
	list-style-image: url(/templates/guamstore/images/bg/orange_dot_small.gif);
	margin-left: 20px;
	padding: 5px 0;
}
#main #page div.center div.content form ul li {
	list-style-image: none;
	margin-left: 0px;
}
#main #page div.center a.first, #main #page div.right a.first {
	font-size: 15px;
	vertical-align: -1px;
	padding-left: 0;
	text-decoration: none;
}
#main #page .recentPages a {
	padding-left: 9px;
}
#main #page div.center .recentPages {
	margin: 15px;
}
#main #page div.right .recentPages li {
	margin: 5px 5px 5px 0;
}
#main #page div.right .recentPages li.last {
	margin: 15px 0 0 0;
}
/*/content*/

/*blog20*/
#main #page div.center div.content div.blog div#author_info,
#main #page div.center div.content div.blog div#blog_items,
#main #page div.center div.content div#blog_items div.blog_item,
#main #page div.center div.content div#comments {
	margin: 0 0 20px 0;
}
#main #page div.center div.content div.blog div#author_info div.blog_feed {
	float: right;
}
#main #page div.center div.content div.blog div#author_info div.blog_feed a,
#main #page div.center div.content div#blog_items div.blog_item div.blog_header span {
	margin-left: 10px;
}
#main #page div.center div.content div#blog_items div.blog_item div.blog_header,
#main #page div.center div.content h3 {
margin-top:10px;

}
#main #page div.center div.content div.comment {
	margin-top: 10px;
}
#main #page div.center div.content div.comment div.comment {
	margin-left: 20px;
}
#main #page div.center div.content div.comment div.comment_text {
	margin: 5px 0;
}
/*/blog20*/

/*forum*/
#main #page div.center div.content div#forum table {
	margin: 20px 0;
}
#main #page div.center div.content div#forum table th,
#main #page div.center div.content div#forum table td {
	border: 1px solid black;
	padding: 3px 5px;
}
#main #page div.center div.content div#forum div.forum_message {
	margin-bottom: 20px;
}
#main #page div.center div.content div#forum div.forum_message div {
	margin-top: 10px;
}
/*/forum*/

/*faq*/
#main #page div.center div.content div#faq div.question {
	margin-bottom: 20px;
}
#main #page div.center div.content div#faq div.question h4 {
	margin: 5px 0;
}
/*/faq*/

/*vote*/
#main #page div.vote_text {
	margin-bottom: 15px;
	font-weight: bold;
}
#main #page div.right div.infoblock div.body ul.vote li {
	margin: 5px 0;
}
#main #page div.right div.infoblock div.body table.vote td {
	padding: 3px 0;
}
#main #page div.right div.infoblock div.body table.vote td.right {
	width: 30px;
	text-align: right;
	padding-left: 5px;
}
/*/vote*/

/*photoalbum*/
#main #page div.center div.content div#photoalbum div.gray_block a img {
	float: left;
}
#main #page div.center div.content div#photoalbum div.gray_block div.descr {
	margin-left: 170px;
}
#main #page div.center div.content div#photo {
	position: relative;
}
#main #page div.center div.content div#photo a {
	display: block;
	position: absolute;
	top: 0;
	width: 50px;
	height: 100%;
	background: black url(/templates/guamstore/images/bg/slider.png) no-repeat left center;
	opacity: 0;
	filter: alpha(opacity = 0);
	_filter: alpha(opacity = 30);
	_padding: 20px 0;
}
#main #page div.center div.content div#photo:hover a {
	opacity: 0.3;
	filter: alpha(opacity = 30);
}
#main #page div.center div.content div#photo a.back {
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	left: 0;
	_left: -11px;
}
#main #page div.center div.content div#photo a.next {
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	background-position: right;
	right: 0;
}
#main #page div.center div.content div#photo img {
	_width: 490px;
}

/*/photoalbum*/

/****/
.votes {
	width: 160px;
	height: 16px;
	margin: 5px 15px 0 0;
	float: right;
}
.votes a {
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	background: white url('/templates/guamstore/images/star.png');
	cursor: default;
}
.votes span {
	margin-right: 5px;
	float: left;
	font-size: 14px;
	line-height: 16px;
}
.votes.vote div:hover > a {
	background-position: 16px 0;
	cursor: pointer;
}
.star_1.current_1 > a,
.star_1.current_2 > a, .star_2.current_2 > a,
.star_1.current_3 > a, .star_2.current_3 > a, .star_3.current_3 > a,
.star_1.current_4 > a, .star_2.current_4 > a, .star_3.current_4 > a, .star_4.current_4 > a,
.star_1.current_5 > a, .star_2.current_5 > a, .star_3.current_5 > a, .star_4.current_5 > a, .star_5.current_5 > a {
	background-position: 32px 0;
}
/****/